/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 2.0
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLINGS
04 CONTACT FORM

*/
/*  _______________________________________

	01 MENU BAR
    _______________________________________  */

 .megaCSS3menu {
	list-style: none;
	width:780px;
	margin: 4px auto 0px 18px;
	padding: 0px;

	/* CSS 3 Stylings */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Colors */

	/*background: #333;*/
	/*border: 1px solid #444;*/
	/*border-top: 1px solid #777;*/
	
	/* CSS 3 Stylings */
	
	/*background: -moz-linear-gradient(top, #555, #2a2a2a); */
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#2a2a2a));*/
}

.megaCSS3menu li 
{
	float: left;
	text-align: center;
	position: relative;
    padding: 5px 15.20px 5px 15.20px;
	border: none;
}
.megaCSS3menu li:hover {
	z-index:2;
	width: auto;
	background: #e7f1f2;
	padding: 5px 15.20px 5px 15.20px;
	
	/* CSS 3 Stylings */
	
	/*background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);*/
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));*/
	
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
.megaCSS3menu li a {
	color: #00525D;
	outline:0;
	text-decoration:none;
}
.megaCSS3menu li:hover a {
	color:#161616;
}
.megaCSS3menu li .drop {
	
}
.megaCSS3menu li:hover .drop {
	
}
.megaCSS3menu li:hover div a {
	color: #F05921;
}
.megaCSS3menu li:hover div a:hover {
	 text-decoration:underline;
}
.megaCSS3menu li ul li a:hover {
	color:#777;
}

/*Additional setting for Beranda */
.megaCSS3menu li a.V1top146 {
	text-transform:uppercase;
}

.webkit .megaCSS3menu li a.V1top146 {
	text-transform:uppercase;
	float: left;
	text-align: center;
	position: relative;
    padding: -1px 0px 5px 0px;
	border: none; 
}

/*Additional setting for Home*/
.megaCSS3menu li a.V1top147 {
	text-transform:uppercase;
}

.webkit .megaCSS3menu li a.V1top147 {
	text-transform:uppercase;
	float: left;
	text-align: center;
	position: relative;
    padding: -1px 0px 5px 0px;
	border: none; 
}

/* Right aligned menu item */
.megaCSS3menu .right {
	float:right;
	right:0;
	margin-right:0px;
}

/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */


/* Left & right aligned common styles */ 
 /*edit by zuhry 08 feb 2013*/
.megaCSS3menu .Megadrop 
{
	margin: 0px;
	position: Fixed;
	display: none;
	background: #e7f1f2;
	z-index: 1000;
	border-top:none;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;	
	
	/* CSS 3 Stylings */
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
  /*-moz-border-top-right-radius: 0px;/
	/*background: -moz-linear-gradient(top, #e7f1f2, #e7f1f2);*/
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7f1f2), to(#e7f1f2));*/
}
/* Showing Drop Down on Mouse Hover - Left aligned */
.megaCSS3menu li:hover .Megadrop {
	left:-1px;
	top:25px;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.megaCSS3menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.megaCSS3menu li:hover .align_right {
	left:auto;
	right:-1px;
	/* final edit 17-sept-2012 */
	top:0;
}

/* Columns Sizes */
.megaCSS3menu .col_1,
.megaCSS3menu .col_2,
.megaCSS3menu .col_3,
.megaCSS3menu .col_4,
.megaCSS3menu .col_5,
.megaCSS3menu .col_6 {display: inline; float: left; position: relative;}
.megaCSS3menu .col_1 {width:230px; height:auto; margin-right:0;}
.megaCSS3menu .col_2 {width:300px; height:auto;}
.megaCSS3menu .col_3 {width:300px; height:auto;}
.megaCSS3menu .col_4 {width:300px; height:auto;}
.megaCSS3menu .col_5 {width:300px; height:auto;}
.megaCSS3menu .col_6 {width:300px; height:auto;}

/*final edit 17-sept-2012*/
.megaCSS3menu .col_1 ul {width: 280px; margin-right:25px; margin-left:0;} 
.megaCSS3menu .col_1 ul li  {width: 280px; margin-left: 0px;} 
.megaCSS3menu .col_1 ul h4  {margin-bottom: 8px;} 
/* End*/ 

/*Edit 6 Feb 2013*/
.megaCSS3menu .col_1 ul .levels  {width: 210px;} 
.megaCSS3menu .col_1 ul .levels p {margin-left: 9px;} 
/*.ie9 .megaCSS3menu .col_1 ul .levels p {margin-left: 9px; width: 250px;}*/ 
/* End */

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.megaCSS3menu .col_1 firstcolumn
{
	margin-left: 0px; /* Clearing margin & left */
	margin-right: 10px;
	clear: left;
}

/*  _______________________________________

	03 CONTENT STYLINGS
    _______________________________________  */

.megaCSS3menu p,
.megaCSS3menu ul,
.megaCSS3menu li,
.megaCSS3menu h2,
.megaCSS3menu h3 {
	font-size: 12px; 
	font-family: Arial;
	text-align: left;
}

.megaCSS3menu p {
	margin-bottom:10px;
	margin-left:4px;
}
.megaCSS3menu .strong {
	font-weight:bold;
}
.megaCSS3menu .italic {
	font-style:italic;
}
.megaCSS3menu h2 {
	font-family: Arial;
	font-weight: bolder;
	letter-spacing:-1px;
	font-size: 21px;
	line-height: 21px;
	margin-top: 7px;
	margin-bottom: 14px;
	padding-bottom: 14px;
}
.megaCSS3menu h3 {
	font-family:Arial;
	font-weight: bolder;
	font-size:14px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:7px;
}

/* edit 14-6-2012 */
.megaCSS3menu h4 {font-family: Arial ;font-weight: bold;font-size : 10pt;margin-top: 0px}

/* END */
.megaCSS3menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Icon paragraphs */
.megaCSS3menu .help,
.megaCSS3menu .favorite,
.megaCSS3menu .mail,
.megaCSS3menu .print {
	padding-left:36px;
	margin-bottom:18px;
}
.megaCSS3menu .help {background:url("../img/help.png") no-repeat 0px 2px;}
.megaCSS3menu .favorite {background:url("../img/favorite.png") no-repeat 0px 2px;}
.megaCSS3menu .mail {background:url("../img/mail.png") no-repeat 0px 2px;}
.megaCSS3menu .print {background:url("../img/print.png") no-repeat 0px 2px;}

/* Images styles */
.megaCSS3menu .imgshadow_dark{ /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow:0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
}
.megaCSS3menu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.megaCSS3menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.megaCSS3menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Box styles */
.megaCSS3menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

.megaCSS3menu li .dark_grey_box {
	background-color:#555555;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

/* Standard lists styles */

.megaCSS3menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.megaCSS3menu li ul li {
	font-size:12px;
	position: relative;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
}
.megaCSS3menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* Greybox lists styles */

.megaCSS3menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:131px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border:2px solid red;
}
.megaCSS3menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.megaCSS3menu li .plus li {
	background: url("../img/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:109px;
}
.megaCSS3menu li .plus li:hover {
	background: url("../img/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.megaCSS3menu li ul.social {
	list-style:none;
	margin:0;
	padding:0;
}
.megaCSS3menu li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:left;
	position:relative;
	display:inline;
	width:32px;
}
.megaCSS3menu li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.megaCSS3menu li ul.social li span {
	display:none;
}

/*  _______________________________________

	04 CONTACT FORM
    _______________________________________  */

.megaCSS3menu form {
	margin:0 0 12px 0;
	padding:0px;
}

/* Labels & fieldsets stylings */

.megaCSS3menu fieldset {
	margin:0;
	border:none;
}		
.megaCSS3menu form p {
	margin:10px 0;
	overflow:hidden;
	width:270px;
}

.megaCSS3menu label {
	float:left;
	display:block;
	text-align:left;
	width:50px;
}	
.megaCSS3menu input,
.megaCSS3menu textarea {	
	margin:0;	
	width:170px;
	float:right;
	color:#eeeeee;	
	background-color:#333333;
	border:1px solid #222222;
	padding:3px 5px 3px 5px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid red;
}		
.megaCSS3menu textarea {
	height:100px;
	overflow:auto;
}					

/* Buttons stylings */

.megaCSS3menu button {
	float:right;
	width:80px;
	margin:0px;
	margin-right:30px;
	border:none;
	padding: 2px 7px 2px 7px;
	color:#eeeeee;	
	background-color:#333333;
	text-shadow: 1px 1px 1px #000;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

/* Messages when sending email */

.error, .sent {
	font-size:12px;
	line-height:18px;
	padding:5px;
	margin-bottom:10px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.error {
	background:#f3afa6;
	border:#ef9588 solid 1px;
	color:#992213;
}
.sent {
	background:#bef08f;
	border:#adec71 solid 1px;
	color:#37620d;
}

/* Additional Megamenu Content Pane */
#navbarbottom #dnn_ctr741_ContentPane {margin-left: 0px;}
#navbarbottom #dnn_ctr1815_ContentPane {margin-left: 25px;}
/* End */

/* Tentang Kami - Penghargaan */
.width148 .col_1:nth-child(5) ul h4
{
	position: relative;
	height: 5%;
	top: -94px;
	left: -250px;
	*top: -97px;
}

.ie9 .width148 .col_1:nth-child(5) ul h4
{
	position: relative;
	top: -93px;
	left: -250px;
	line-height:24px;
}

.width149 .col_1:nth-child(5) ul h4
{
	position: relative;
	height:5%;
	top: -93px;
	left: -250px;
	*top: -95px;
}


/* Tentang Kami - Budaya Perusahaan */
.width148 .col_1:nth-child(3) ul h4
{
	position: relative;
	top: 88px;
	left: -460px;
}

.width149 .col_1:nth-child(3) ul h4
{
	position: relative;
	top: 94px;
	left: -460px;
}


/* Tentang Kami - Struktur Organisasi */
.width148 .col_1:nth-child(4) ul h4
{
	position: relative;
	width: 150px;
	top: 88px;
	white-space:nowrap;
	left: -460px;
}

.width148 .col_1:nth-child(4) ul ul.levels 
{
	position: relative;
	width: 50px;
	white-space:nowrap;
	top: 88px;
	left: -460px;
}

.width149 .col_1:nth-child(4) ul h4
{
	position: relative;
	width: 200px;
	top: 94px;
	left: -460px;
}

.width149 .col_1:nth-child(4) ul ul.levels 
{
	position: relative;
	width: 50px;
	top: 94px;
	left: -460px;
}


/* Tentang Kami - Corporate Community Responsibility */
.width148 .col_1:nth-child(6) ul h4 
{
	position: absolute;
	top: -121px;
	left: -38px;
	*top: -141px;
}

.width148 .col_1:nth-child(6) ul ul.levels 
{
	position: absolute;
	top: -95px;
    left: -36px;
	*top: -115px;
}

.ie9 .width148 .col_1:nth-child(6) ul h4 
{
	position: relative;
	width: 100%;
	top: -125px;
	left: -36px;
}

.ie9 .width148 .col_1:nth-child(6) ul ul.levels 
{
	position: absolute;
	top: -97px;
    left: -36px;
}

.width149 .col_1:nth-child(6) ul h4 
{
	position: absolute;
	top: -132px;
	left: -38px;
	*top: -154px;
}

.width149 .col_1:nth-child(6) ul ul.levels 
{
	position: absolute;
	top: -108px;
    left: -36px;
	*top: -129px;
}
.ie9 .width149 .col_1:nth-child(6) ul h4 
{
	position: relative;
	width: 100%;
	top: -135px;
	left: -36px;
}

.ie9 .width149 .col_1:nth-child(6) ul ul.levels 
{
	position: absolute;
	top: -105px;
	left: -36px;
}



/* Tentang Kami - Karir */
.width148 .col_1:nth-child(7) ul h4 
{
	position: absolute;
	top: -44px;
	left: -250px;
	*top: -64px;
}

.width148 .col_1:nth-child(7) ul ul.levels  
{
	position: absolute;
	top: -23px;
	height:100%;
	left: -250px;
	*top: -39px;
}

.ie9 .width148 .col_1:nth-child(7) ul h4 
{
	position: absolute;
	top: -69px;
	left: -250px;
}

.ie9 .width148 .col_1:nth-child(7) ul ul.levels  
{
	position: absolute;
	top: -43px;
	left: -250px;
}

.width149 .col_1:nth-child(7) ul h4 
{
	position: absolute;
	top: -50px;
	left: -250px;
	*top: -72px;
}

.width149 .col_1:nth-child(7) ul ul.levels  
{
	position: absolute;
	top: -29px;
	left: -250px;
	*top: -48px;
}

.ie9 .width149 .col_1:nth-child(7) ul h4 
{
	position: absolute;
	top: -73px;
	left: -250px;
	*top: -236px;
}

.ie9 .width149 .col_1:nth-child(7) ul ul.levels  
{
	position: absolute;
	top: -47px;
	left: -250px;
	*top: -230px;
}


/* Jaringan Global / Global Networks */
/* Additional setting for MegaDrop Panel for IE7 - Jaringan Global */
.megaCSS3menu li:nth-child(4) .Megadrop {*height:200px;}

/* Jaringan Global - BNI Singapore */
.width182 .col_1 a[href*="id-id/jaringanglobal/bnisingapore.aspx"] {position: relative; top: -105px; left: 250px; line-height: 26px}
.gecko .width182 .col_1 a[href*="id-id/jaringanglobal/bnisingapore.aspx"] {position: relative; top: -105px; left: 250px; line-height: 26px; padding-bottom:-100px}
.webkit .width182 .col_1 a[href*="id-id/jaringanglobal/bnisingapore.aspx"] {position: relative; top: -105px; left: 250px; line-height: 26px; padding-bottom:-100px}
.ie9 .width182 .col_1 a[href*="id-id/jaringanglobal/bnisingapore.aspx"] {position: relative; top: -105px; left: 250px;}
.width182 .col_1 a[href*="id-id/jaringanglobal/bnisingapore.aspx"] {*position: absolute; *top: -24px; *left: 250px; *width:100%; *cursor:pointer;}
.width183 .col_1 a[href*="en-us/globalnetworks/bnisingapore.aspx"] {position: absolute; top: 100px; margin-left : -970px;}
.width183 .col_1 a[href*="en-us/globalnetworks/bnisingapore.aspx"] {*position: absolute; *top: 80px; *margin-left : -887px; *width:100%; *cursor:pointer;}

/* Description Text - Jaringan Global - BNI Singapore */
#GlobalNetworks_Singapore_IE9 {margin-top: -110px!important;}
#GlobalNetworks_Singapore_IE9 {*margin-top: -71px!important;}
/* Description Text - Jaringan Global - BNI HongKong */
#GlobalNetworks_HongKong_IE9 {margin-top: 0px!important;}
#GlobalNetworks_HongKong_IE9 {*position: absolute; *left: 1px; *top: 38px;}

/* Jaringan Global - BNI Hongkong */
.width182 .col_1 a[href*="id-id/jaringanglobal/bnihongkong.aspx"] {position: absolute; top: 104px; left: -460px;}
.width182 .col_1 a[href*="id-id/jaringanglobal/bnihongkong.aspx"] {*position: absolute; *top: 13px; *left: -460px; *width:100%;}
/* End */


/* Hub.Investor - Investor Relations */
.ie9 .width186 .col_1 ul h4 a[href*="beritapengumumaninvestor.aspx"] b {left: 0px;margin-top:0px; line-height:84px;position: absolute; width:260px; cursor:pointer;}
.ie9 .width186 .col_1 ul ul.levels:nth-child(4) {margin-left: 0px; top: 56px; position: absolute;}
.ie9 .col_1 ul h4 a[href*="beritapengumumaninvestor.aspx"] b:hover {text-decoration:underline;}

.width186 .col_1 ul h4 a[href*="beritapengumumaninvestor.aspx"] b {left: 0px;margin-top:0px; line-height:84px;position:absolute; width:100%; cursor:pointer;}
.width186 .col_1 ul ul.levels:nth-child(4) { margin-left: 0px;margin-top:60px; position: relative;}
.col_1 ul h4 a[href*="beritapengumumaninvestor.aspx"] b:hover {text-decoration:underline;}

.col_1 ul h4 a[href*="beritapengumumaninvestor.aspx"] b {*left: 0px; *margin-top:0px; *line-height:84px; *position:absolute; *cursor:pointer;}
.width186 .col_1 ul ul.levels:nth-child(4) { *margin-left: 0px;*margin-top:60px; *position: relative;}
.col_1 ul h4 a[href*="beritapengumumaninvestor.aspx"] b:hover {*text-decoration:underline;}


.width187 .col_1:nth-child(5){*left: -688px; *top: 50px;}
.width187 .col_1:nth-child(5){left: -688px; top: 50px;}
.ie9 .width187 .col_1:nth-child(5){left: -690px; top: 35px;}

/*.width187 .col_1 ul h4 a[href*="/en-us/investorrelations/investornewsandcalendar/investornewsannouncement.aspx"] b{*left : 0; *margin-top : 0px; *position : relative;}
.width187 .col_1:nth-child(5){*margin-left: -460px; *top:95px;}
*/


/* BNI Promo - Newsletter
*/
 .width154 .col_1:nth-child(5) ul,
 .width154 .col_1:nth-child(5) ul h4
{
  margin-left: -230px;
}


.width155 .col_1:nth-child(5) ul h4 
{
	position: relative;
	top: 8px;
	left: -460px;
	*top: 2px;
	*left: -460px;
}

.width155 .col_1:nth-child(5) ul ul.levels 
{
	position: relative;
	top: 10px;
    left: -460px;
	*top: 5px;
}

/*.col_1 ul h4 a[href*="/en-us/bnipromo/newsletter.aspx"] b { margin-left: -460px; position: absolute; top: 53px; cursor: pointer; }
.width155 .col_1 ul ul.levels:nth-child(4) { margin-left: -460px; top: -60px; position: relative;}
.width155 .col_1 ul ul.levels:nth-child(4) { *margin-left: -460px; *top: -69px; *position: relative;}
*/
/*.width155 .col_1 ul h4 a[href*="/en-us/bnipromo/newsletter.aspx"] b{left : -460px; margin-top : 0px; position : relative;}

.width155 .col_1:nth-child(5){margin-left: -920px; top:22px;}
*/
/*.width155 .col_1 ul h4 a[href*="/en-us/bnipromo/newsletter.aspx"] b{left : -460px; margin-top : 0px; position : relative;}
.width155 .col_1:nth-child(5) { margin-left: -460px; top: -60px; position: relative;}
.width155 .col_1 ul ul.levels:nth-child(4) { *margin-left: -460px; *top: -69px; *position: relative;}
*/
/* Targeting mozilla 6 feb 2013*/
/*
@-moz-document url-prefix()
{
.col_1 ul h4 a[href*="investornewsannouncement.aspx"] b {margin-left:0px;margin-top:0px;line-height:100px;position:relative;top:-50px;}
.width187 .col_1:nth-child(5) .levels {margin-top: -93px; position: relative;}
}
*/
/* End */

/*add for sitemap 5 feb 2013 by zuhry
.SubLi a{ text-indent:-70px; }
.SubLi a:after{ content:"Home"; }
*/

/*adding for list 7-feb-2013*/

.megaCSS3menu .col_1 ul ul.levels li{list-style-type: disc!important; margin-left:-4px;}

/* IE-7 
margin-left: 20px;*/
/*
*background:url("../img/dot.jpg") no-repeat;
*background-position: left;
*text-align: left;
*padding-left: 12px;
*/

/*adding for third level mengamenu 8-feb-2013 by zuhry*/
/*
ul li .third_levels{
	display: block!important;
	background: transparent!important;
	background-color: transparent!important;
	border-color: transparent!important;
	margin-left: 0 !important;
	border:none;
	position: static!important;
	margin-left: 20px!important;
	margin-top: -7px !important;
}

.third_levels li{
	margin-left: -10px !important;
	padding-left: -10px !important;
}
*/

/* Add by Yusuf 18 Mar 2012 */
.megaCSS3menu .second_levels 
{
  right: 5px;
  background:url("../img/dot.jpg") no-repeat;
  background-position: left;
  text-align: left;
  padding-left: 8px;
  background-position: 0 5px;
}
.megaCSS3menu .third_levels 
{
  right: 5px;
  margin-left: 8px;
  background:url("../img/dot.jpg") no-repeat;
  background-position: left;
  text-align: left;
  padding-left: 8px;
}
/* End */